.xwd0{position:absolute;left:10px;top:150px;width:1010px;height:1210px;z-index:0;}
.xwd1{position:absolute;left:20px;top:180px;width:990px;height:640px;z-index:1;}
.xwd2{position:absolute;left:10px;top:10px;width:1010px;height:90px;z-index:2;}
.xwd3{position:absolute;left:20px;top:80px;width:70px;height:70px;z-index:3;}
.xwd4{position:absolute;left:60px;top:163px;width:146px;height:39px;z-index:4;}
.xwd5{position:absolute;left:10px;top:1360px;width:1010px;height:60px;z-index:5;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd6{text-align:center;text-indent:0px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.xwd7{font-size:10pt;font-family:'Verdana';font-style:normal;font-weight:bold;color:#000000;background-color:transparent;text-decoration:none;}
.xwd8{font-size:10pt;font-family:'Verdana';font-style:normal;font-weight:bold;color:#ffffff;background-color:transparent;text-decoration:none;}
.xwd9{text-align:left;text-indent:0px;border-color:#000000;border-style:solid;border-width:1px;border-top:none;border-right:none;border-left:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.xwd10{font-size:3pt;font-family:'Arial';font-style:normal;font-weight:normal;color:#000000;background-color:transparent;text-decoration:none;}
.xwd11{text-align:left;text-indent:0px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.xwd12{font-size:10pt;font-family:'Verdana';font-style:normal;font-weight:bold;color:#808080;background-color:transparent;text-decoration:none;}
.xwd13{position:absolute;left:30px;top:910px;width:350px;height:194px;z-index:6;overflow-y:auto;word-wrap:break-word;}
.xwd14{overflow:hidden;width:100%;height:100%}
.xwd15{position:absolute;left:30px;top:850px;width:980px;height:510px;z-index:7;}
.xwd16{position:absolute;left:80px;top:830px;width:148px;height:40px;z-index:8;}
.xwd17{position:absolute;left:360px;top:1100px;width:350px;height:254px;z-index:9;overflow-y:auto;word-wrap:break-word;}
.xwd18{position:absolute;left:670px;top:880px;width:350px;height:234px;z-index:10;overflow-y:auto;word-wrap:break-word;}
.xwd19{position:absolute;left:40px;top:1110px;width:350px;height:224px;z-index:11;overflow-y:auto;word-wrap:break-word;}
.xwd20{position:absolute;left:350px;top:910px;width:350px;height:204px;z-index:12;overflow-y:auto;word-wrap:break-word;}
.xwd21{position:absolute;left:640px;top:540px;width:360px;height:270px;z-index:13;overflow-y:auto;word-wrap:break-word;}
.xwd22{position:absolute;left:702px;top:100px;width:318px;height:50px;z-index:14;}
.xwd23{position:absolute;left:640px;top:240px;width:360px;height:270px;z-index:15;overflow-y:auto;word-wrap:break-word;}
.xwd24{text-align:left;position:absolute;left:200px;top:110px;width:516px;height:34px;z-index:99998}
.xwd25{position:absolute;left:280px;top:240px;width:360px;height:270px;z-index:17;overflow-y:auto;word-wrap:break-word;}
.xwd26{position:absolute;left:640px;top:517px;width:339px;height:30px;z-index:18;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd27{font-size:14pt;font-family:'Impact';font-style:normal;font-weight:normal;color:#000000;background-color:#800000;text-decoration:none;}
.xwd28{font-size:14pt;font-family:'Impact';font-style:normal;font-weight:normal;color:#ff0000;background-color:#800000;text-decoration:none;}
.xwd29{font-size:14pt;font-family:'Impact';font-style:normal;font-weight:normal;color:#ffffff;background-color:#800000;text-decoration:none;}
.xwd30{position:absolute;left:640px;top:220px;width:320px;height:30px;z-index:19;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd31{position:absolute;left:280px;top:517px;width:290px;height:30px;z-index:20;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd32{position:absolute;left:280px;top:220px;width:330px;height:30px;z-index:21;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd33{position:absolute;left:0px;color:#C0C0C0}
div#container{width:1050px;position:relative;margin-top:0px;margin-left:auto;margin-right:auto}
body{margin:0;background-color:#C0C0C0;text-align:center;}
#mainMenu16{color:#FF0000;margin:0 0 0.8em;padding:0;z-index:1;position:static;}
#menuList16{border:0px solid #FFFFFF;margin:0;padding:0 6px;height:100%;color:#FF0000;font-size:20px;font-family:Impact;font-weight:normal;font-style:normal;text-decoration:none;}
#menuList16 li{display:inline;margin:0;padding:0;list-style:none;}
#menuList16 li a{background-color:transparent;color:#FF0000;display:inline;line-height:1.8em;border:0px solid #FFFFFF;margin:0;padding:2px 10px;color:#FF0000;font-size:20px;font-family:Impact;font-weight:normal;font-style:normal;text-decoration:none;}
#menuList16 li a:hover, #menuList16 li a:focus{background-color:#FF0000;color:#FFFFFF;border-color:#FFFFFF;}
#menuList16 li a.actuator{width:auto;background:url("images/horizontalMenuArrow.gif") no-repeat 100% 50%;color:#FF0000;padding-right:20px;}
#menuList16 li a.actuator:hover, #menuList16 li a.actuator:focus{width:auto;background:url("images/horizontalMenuArrow.gif") no-repeat 100% 50% #FF0000;color:#FFFFFF;}
#menuList16 .menu{background-color:#FFFFFF;color:#FF0000;border:0px solid #FFFFFF;margin:0;padding:2px;z-index:1;position:absolute;visibility:hidden;}
#menuList16 .menu .menu{margin-left:2px;}
#menuList16 .menu li a{display:block;line-height:normal;}
#menuList16 .menu li a.actuator{background:url("images/verticalMenuArrow.gif") no-repeat 100% 50%;}
#menuList16 .menu li a.actuator:hover, #menuList16 .menu li a.actuator:focus{background:url("images/verticalMenuArrow.gif") no-repeat 100% 50% #FF0000;}
